

"accessibility" = "Acessibilidade";
"apply" = "Aplicar";
"back" = "Voltar";
"cast" = "ELENCO";
"connectManually" = "Conectar Manualmente";
"connectToJellyfin" = "Conectar ao Jellyfin";
"localServers" = "Servidores Locais";
"moreLikeThis" = "Mais Como Isto";
"pageOfWithNumbers" = "Página %1$@ de %2$@";
"playback" = "Reprodução";
"playbackSpeed" = "Velocidade de Reprodução";
"seasonAndEpisode" = "S%1$@:E%2$@";
"selectCastDestination" = "Selecionar Destino de Transmissão";
"signedInAsWithString" = "Logado como %@";
"suggestions" = "Sugestões";
"notImplementedYetWithType" = "Tipo: %@ ainda não implementado :(";

/* Represents the Appearance setting label */
"appearance" = "Aparência";

/* Represents the dark theme setting */
"dark" = "Escuro";
"advanced" = "Avançado";
"disabled" = "Desativado";
"serverAlreadyConnected" = "Servidor %s já está conectado";
"unknown" = "Desconhecido";
"serverAlreadyExistsPrompt" = "Servidor %s já existe. Adicionar novo URL?";
"defaultScheme" = "Esquema Padrão";
"resetUserSettings" = "Redefinir Configurações do Usuário";
"connectToJellyfinServerStart" = "Conecte-se a um servidor Jellyfin para começar";
"noTitle" = "Sem título";
"recentlyAdded" = "Adicionado Recentemente";
"castAndCrew" = "Elenco e Equipe";
"favorites" = "Favoritos";
"serverDetails" = "Detalhes do Servidor";
"playPreviousItem" = "Reproduzir Item Anterior";
"playNextItem" = "Reproduzir Próximo Item";
"autoPlay" = "Reprodução Automática";
"user" = "Usuário";
"server" = "Servidor";
"jumpForwardLength" = "Comprimento do Salto para Frente";
"jumpGesturesEnabled" = "Gestos de Salto Habilitados";
"systemControlGesturesEnabled" = "Gestos de Controle do Sistema Habilitados";
"resumeOffset" = "Deslocamento de Retomada";
"showPosterLabels" = "Mostrar Etiquetas de Pôsteres";
"subtitleFont" = "Fonte da Legenda";
"signInGetStarted" = "Faça login para começar";
"programs" = "Programas";
"other" = "Outros";
"unauthorizedUser" = "Usuário não autorizado";
"released" = "Lançado";
"smaller" = "Menor";
"unableToConnectServer" = "Não é possível conectar ao servidor";
"pressDownForMenu" = "Pressione para baixo para o Menu";
"missing" = "Faltando";
"showMissingSeasons" = "Itens Faltando";
"playFromBeginning" = "Reproduzir desde o Início";
"tooManyRedirects" = "Muitos Redirecionamentos";
"current" = "Atual";
"sourceCode" = "Código Fonte";
"reportIssue" = "Reportar um Problema";
"playAndPause" = "Reproduzir / Pausar";
"previousItem" = "Item Anterior";
"noPublicUsers" = "Sem Usuários Públicos";
"quickConnectSuccessMessage" = "Autorização de Conexão Rápida bem-sucedida. Por favor, continue em seu outro dispositivo.";
"quickConnectStep1" = "1. Abra o aplicativo Jellyfin no seu telefone ou navegador da web e faça login com sua conta";
"episodeNumber" = "Episódio %1$@";
"yellow" = "Amarelo";
"primary" = "Primário";
"accentColorDescription" = "Algumas visualizações podem precisar de um reinício do app para atualizar.";
"collections" = "Coleções";
"seriesBackdrop" = "Cenário de Séries";
"randomImage" = "Imagem Aleatória";
"sports" = "Esportes";
"news" = "Notícias";
"barButtons" = "Botões de Barra";
"chapterSlider" = "Controle Deslizante de Capítulos";
"sliderType" = "Tipo de Controle Deslizante";
"scrubCurrentTime" = "Esfregar o Tempo Atual";
"playOnActive" = "Reproduzir quando ativo";
"containers" = "Contêineres";
"allGenres" = "Todos os Gêneros";
"allMedia" = "Todas as Mídias";
"audioAndCaptions" = "Áudio e Legendas";
"audioTrack" = "Faixa de Áudio";
"changeServer" = "Mudar Servidor";
"closedCaptions" = "Legendas Ocultas";
"comingSoon" = "Em breve";
"connect" = "Conectar";
"connectToServer" = "Conectar ao Servidor";
"continueWatching" = "Continuar Assistindo";
"director" = "DIRETOR";
"discoveredServers" = "Servidores Descobertos";
"displayOrder" = "Ordem de Exibição";
"emptyNextUp" = "Próximo Vazio";
"episodes" = "Episódios";
"error" = "Erro";
"filterResults" = "Filtrar Resultados";
"filters" = "Filtros";
"genres" = "Gêneros";
"home" = "Início";
"latestWithString" = "Últimos %@";
"library" = "Biblioteca";
"loading" = "Carregando";
"login" = "Login";
"loginToWithString" = "Login em %@";
"nextUp" = "Próximos";
"noCastdevicesfound" = "Nenhum dispositivo de transmissão encontrado..";
"noResults" = "Sem resultados.";
"ok" = "Ok";
"otherUser" = "Outro Usuário";
"password" = "Senha";
"playNext" = "Reproduzir Próximo";
"play" = "Reproduzir";
"playbackSettings" = "Configurações de Reprodução";
"reload" = "Recarregar";
"reset" = "Redefinir";
"search" = "Pesquisar";
"searchDots" = "Pesquisando…";
"seasons" = "Temporadas";
"season" = "Temporada";
"seeAll" = "Ver Todos";
"serverInformation" = "Informações do Servidor";
"serverURL" = "URL do Servidor";
"sortBy" = "Ordenar por";
"studio" = "ESTÚDIO";
"studios" = "Estúdios";
"switchUser" = "Mudar Usuário";
"tags" = "Tags";
"tryAgain" = "Tentar novamente";
"username" = "Nome de usuário";
"WhosWatching" = "Quem está assistindo?";
"wip" = "Em progresso";
"yourFavorites" = "Seus Favoritos";

/* Represents the system theme setting */
"system" = "Sistema";

/* Represents the light theme setting */
"light" = "Claro";
"aspectFill" = "Preencher Aspecto";
"enabled" = "Ativado";
"existingServer" = "Servidor Existente";
"existingUser" = "Usuário Existente";
"userAlreadySignedIn" = "Usuário %s já está logado";
"unknownError" = "Erro Desconhecido";
"addURL" = "Adicionar URL";
"noEpisodesAvailable" = "Nenhum episódio disponível";
"seeMore" = "Ver Mais";
"networking" = "Rede";
"resetAllSettings" = "Redefinir todas as configurações para os padrões.";
"resetAppSettings" = "Redefinir Configurações do Aplicativo";
"removeAllUsers" = "Remover Todos os Usuários";
"removeAllServers" = "Remover Todos os Servidores";
"settings" = "Configurações";
"cancel" = "Cancelar";
"connectToJellyfinServer" = "Conectar a um servidor Jellyfin";
"searchingDots" = "Procurando…";
"noLocalServersFound" = "Nenhum servidor local encontrado";
"continue" = "Continuar";
"retry" = "Tentar novamente";
"overview" = "Visão Geral";
"noOverviewAvailable" = "Visão geral não disponível";
"items" = "Itens";
"series" = "Séries";
"information" = "Informações";
"media" = "Mídia";
"liveTV" = "TV ao Vivo";
"downloads" = "Downloads";
"name" = "Nome";
"url" = "URL";
"version" = "Versão";
"operatingSystem" = "Sistema Operacional";
"remove" = "Remover";
"servers" = "Servidores";
"experimental" = "Experimental";
"editJumpLengths" = "Editar Comprimentos de Salto";
"overlay" = "Sobreposição";
"overlayType" = "Tipo de Sobreposição";
"nativePlayer" = "Player Nativo";
"videoPlayer" = "Player de Vídeo";
"videoPlayerType" = "Tipo de Player de Vídeo";
"gestures" = "Gestos";
"jumpBackwardLength" = "Comprimento do Salto para Trás";
"playerGesturesLockGestureEnabled" = "Gestos de Bloqueio do Player Habilitados";
"seekSlideGestureEnabled" = "Gestos de Deslize de Busca Habilitados";
"audioOffset" = "Deslocamento de Áudio";
"subtitleOffset" = "Deslocamento de Legenda";
"resumeOffsetDescription" = "Retomar conteúdo segundos antes do tempo gravado de retomada";
"resume5SecondOffset" = "Retomada com Deslocamento de 5 Segundos";
"showCastAndCrew" = "Mostrar Elenco e Equipe";
"subtitleColor" = "Cor da Legenda";
"subtitleSize" = "Tamanho da Legenda";
"signIn" = "Entrar";
"signInToServer" = "Entrar em %s";
"audio" = "Áudio";
"subtitles" = "Legendas";
"channels" = "Canais";
"tvShows" = "Programas de TV";
"movies" = "Filmes";
"networkTimedOut" = "Tempo de rede esgotado";
"cannotConnectToHost" = "Não é possível conectar ao host";
"unauthorized" = "Não autorizado";
"rated" = "Classificado";
"runtime" = "Duração";
"noCodec" = "Sem Codec";
"normal" = "Normal";
"compact" = "Compacto";
"smallest" = "O menor";
"regular" = "Regular";
"larger" = "Maior";
"largest" = "O maior";
"jumpLengthSeconds" = "%s segundos";
"present" = "Presente";
"oneUser" = "1 usuário";
"multipleUsers" = "%d usuários";
"notAvailableSlash" = "N/D";
"next" = "Próximo";
"refresh" = "Atualizar";
"recommended" = "Recomendado";
"about" = "Sobre";
"confirmClose" = "Confirmar Fechamento";
"cinematicViews" = "Vistas Cinematográficas";
"none" = "Nenhum";
"unaired" = "Não exibido";
"airWithDate" = "Exibição %s";
"missingItems" = "Itens Faltando";
"showMissingEpisodes" = "Mostrar Episódios Faltando";
"removeFromResume" = "Remover da Retomada";
"file" = "Arquivo";
"customize" = "Personalizar";
"chapters" = "Capítulos";
"currentPosition" = "Posição Atual";
"remainingTime" = "Tempo Restante";
"requestFeature" = "Solicitar um Recurso";
"showFlattenView" = "Achatar Itens da Biblioteca";
"jumpForward" = "Avançar";
"jumpBackward" = "Retroceder";
"close" = "Fechar";
"nextItem" = "Próximo Item";
"unableToFindHost" = "Não é possível encontrar o host";
"publicUsers" = "Usuários Públicos";
"quickConnect" = "Conexão Rápida";
"quickConnectCode" = "Código de Conexão Rápida";
"authorize" = "Autorizar";
"quickConnectInvalidError" = "Código de Conexão Rápida inválido";
"showChaptersInfoInBottomOverlay" = "Mostrar Informações dos Capítulos na Sobreposição Inferior";
"quickConnectStep2" = "2. Abra o menu do usuário e vá para a página de Conexão Rápida";
"quickConnectStep3" = "3. Insira o seguinte código:";
"quickConnectNotEnabled" = "Nota: Conexão Rápida não habilitada";
"compactPoster" = "Pôster Compacto";
"compactLogo" = "Logo Compacto";
"cinematic" = "Cinemático";
"blue" = "Azul";
"green" = "Verde";
"orange" = "Laranja";
"red" = "Vermelho";
"bugsAndFeatures" = "Bugs e Funcionalidades";
"invertedDark" = "Escuro Invertido";
"invertedLight" = "Claro Invertido";
"appIcon" = "Ícone do Aplicativo";
"accentColor" = "Cor de Destaque";
"dismiss" = "Dispensar";
"played" = "Assistido";
"unplayed" = "Não assistido";
"video" = "Vídeo";
"subtitle" = "Legenda";
"specialFeatures" = "Recursos Especiais";
"color" = "Cor";
"delivery" = "Entrega";
"people" = "Pessoas";
"usePrimaryImage" = "Usar Imagem Principal";
"usePrimaryImageDescription" = "Usa a imagem principal e oculta o logotipo.";
"hapticFeedback" = "Feedback Háptico";
"indicators" = "Indicadores";
"posters" = "Pôsteres";
"episodeLandscapePoster" = "Pôster Paisagem do Episódio";
"favorited" = "Favoritado";
"progress" = "Progresso";
"order" = "Ordem";
"sort" = "Classificar";
"ratings" = "Avaliações";
"random" = "Aleatório";
"grid" = "Grade";
"list" = "Lista";
"logs" = "Registros";
"onNow" = "No Ar Agora";
"kids" = "Crianças";
"buttons" = "Botões";
"playbackButtons" = "Botões de Reprodução";
"menuButtons" = "Botões de Menu";
"jump" = "Pular";
"slider" = "Controle Deslizante";
"sliderColor" = "Cor do Controle Deslizante";
"timestamp" = "Carimbo de Tempo";
"timestampType" = "Tipo de Carimbo de Tempo";
"trailingValue" = "Valor Residual";
"transition" = "Transição";
"pauseOnBackground" = "Pausar em segundo plano";
"retrievingMediaInformation" = "Recuperando informações de mídia";
"right" = "Direita";
"left" = "Esquerda";
"orientation" = "Orientação";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Automático";

/* Option for the maximum bitrate */
"bitrateMax" = "Máximo";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4kK- 120 Mbps";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Select Server View - Add Server */
"addServer" = "Adicionar Servidor";

/* Indicators View - Show Favorited */
"showFavorited" = "Mostrar Favoritos";

/* Video Player Settings View - Resume */
"resume" = "Resumir";
